uuid: 4de74904-f80f-4611-9720-88b7e72c4481
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: ZWAB-lU-5rancVHCcReM0fmD6rFOxAx2aZLSkGxNv8I
id: node_promote_action
label: "Promouvoir le contenu en page d'accueil"
type: node
plugin: node_promote_action
configuration: {  }
